@charset "utf-8";
/* CSS Document */
img { max-width: 100%; }
body { background: #fff; font-family: 'Oswald', sans-serif; font-weight: 300; border-top: 10px solid #666666; }
.lt_wrapper { width: 1225px; padding: 0px; margin: 0 auto; }
.lt_wrapper-footer { width: 1225px; padding: 0px; margin: 0 auto; box-shadow: 0px 15px 20px 1px #323232; }
.lt_wrapper-footer { background: url(../images/footer-bg.png) center center no-repeat; }
.lt_header { background: #fff; }
.lt_header .lt_logo { margin: 6px 0px; }
.lt_header .lt_logo img { max-width: 100%; }
.lt_header .lt_header-right { text-align: right; width: 100%; margin: 10px 0px; }
.lt_header .lt_header-right form { margin: 0px; padding: 0px; position: relative; }
.lt_header .lt_header-right form img { position: absolute; left: 35px; top: -3px; }
/*.lt_header .lt_header-right .finder::before { background: rgba(0, 0, 0, 0) url("../images/search.png") no-repeat scroll left 2px; content: ""; height: 34px; left: 32%; position: absolute; width: 30px; }
.lt_header .lt_header-right form input { background: #666 none repeat scroll 0 0; border: medium none; color: #fff; float: left; font-size: 18.67px; line-height: 19px; margin: 5px 0 0 36%; padding: 0 20px; text-transform: capitalize; width: 209px; }*/

.lt_header .lt_header-right .finder::before { background: rgba(0, 0, 0, 0) url("../images/search.png") no-repeat scroll left 2px; content: ""; height: 34px; left:-14px; top:4px; position: absolute; width: 30px; }
.lt_header .lt_header-right form input { background: #666 none repeat scroll 0 0; border: medium none; color: #fff; float: left; font-size: 18.67px; margin: 5px 0 0 0; padding: 1px 20px; text-transform: capitalize; width: 209px; }


.lt_header .lt_header-right form span { float: right; width: 30%; color: #333333; text-transform: uppercase; }
.lt_header .lt_header-right form span a { text-decoration: none; color: #333333; }
.lt_header .lt_header-right form span a:hover { text-decoration: underline; }
.lt_header .lt_header-right .lt_ph-header { color: #0450a4; font-size: 30px; font-weight: 600; word-spacing: 10px; padding: 10px 0; }
.lt_header .lt_header-right h4 { font-size: 18px; margin-top: -7px; padding: 0px; color: #666666; font-weight: 300; font-size: 20px; word-spacing: 5px; letter-spacing: 2px; }
.lt_nav { margin: 0px; padding: 0px; background: #666666; position: relative; font-family: "Oswald", sans-serif; }
.lt_nav ul { margin: 0px; padding: 0px; }
.lt_nav ul > li { display: block; float: left; text-align: center; }
.lt_nav ul li > a { padding: 7px 0px; width: 150px; text-decoration: none; color: #e7e7e7; text-transform: uppercase; display: block; font-size: 18.67px; }
.lt_nav ul li > a:hover,
.lt_nav .nav .current > a,
.lt_nav .nav .active > a { background: #e9e5e6 !important; color: #0359b0 !important; }
.lt_nav ul > .parent > a:hover::before { background: url(../images/trgl.png) no-repeat center 0px; position: absolute; top: 40px; z-index: 100; width: 100%; height: 15px; content: ""; left: 0px; }
.lt_nav ul li ul li,
.lt_nav ul li ul li ul li { width: 100%; display: block; text-align: left; }
.lt_nav ul li ul li a,
.lt_nav ul li ul li ul li a { text-decoration: none; color: #ccc; padding: 1px 5px; text-transform: uppercase; }
.lt_nav ul li ul li a:hover,
.lt_nav ul li ul li ul li a:hover { display: block; background: none !important; color: #fff !important; }
.lt_nav ul li > ul,
.lt_nav ul li ul li > ul { width: 150px; background: rgba(51,51,51, 0.7); display: none; position: absolute; }
.lt_nav ul li > ul { margin-top: 0px; padding-top: 10px; }
.lt_nav ul li ul li ul { left: 180px; margin-top: -30px; }
.lt_nav ul li:hover > ul,
.lt_nav ul li ul li:hover > ul { display: block; z-index: 10; }
.lt_nav ul li:hover > ul::before { border-left: 6px solid transparent; border-right: 6px solid transparent; border-top: 6px solid transparent; }
.lt_content-area { padding: 30px 0px; margin: 0px; background: #e8e5e5; }
.lt_content-area h2,
.lt_content-area h1 { text-align: center; color: #0052a4; font-size: 30px; margin-top: 3px; margin-bottom: 20px; text-transform: capitalize; }
.lt_content-area h2 span { text-align: center; color: #666666; font-size: 20px; width: 100%; margin: 20px 0; }
.lt_content-area .contact h2 span { color: #0052a4; font-size: 30px; }
.lt_content-area .contact h2 p { font-size: 18px; font-weight: 500; color: #777; margin-top: 10px; }
.lt_content-area .lt_content-list { margin: 15px 0px; padding: 0px; background: #fff; }
.lt_content-area .lt_content-list img { max-width: 100%; }
.lt_content-area .lt_content-list-r { margin: 0px; padding: 5px 29px 0px 6px; font-size: 16px; }
.lt_content-area .lt_content-list-r h3 { font-size: 17px; font-weight: 700; margin-bottom: 0px; }
.lt_content-area .lt_content-list-r span { display: block; text-align: right; font-weight: 400; }
.lt_content-area .lt_content-list-r span a { text-decoration: none; color: #0052a4; }
.lt_content-area .lt_content-list-r span a:hover { text-decoration: underline; }
.lt_blog { background: #fff; padding-top: 30px; font-size: 18px; }
.lt_blog .lt_blog-l { margin: 0px; padding-right: 30px; color: #666666; text-align: justify; }
.lt_blog .lt_blog-l h2 { color: #0052a4; font-size: 20px; font-weight: 400; }
.lt_blog .lt_blog-r { margin-left: 15px; padding: 30px; background: #e8e5e5; color: #0052a4; }
.lt_blog .lt_blog-r img { max-width: 100%; }
.lt_blog-click { background: #0052a4; width: 87px; height: 87px; border-radius: 50%; font-size: 18px; color: #fff; font-weight: 700; text-align: center; font-size: 20px; line-height: 24px; padding: 18px 0px; float: right; cursor: pointer; }
.lt_blog-click:hover { background: #086acb; }
.lt_blog .lt_blog-r span { display: block; text-align: right; }
.lt_blog .lt_clients { margin: 30px 0; }
.lt_blog .lt_clients ul { margin: 0px; padding: 0px; }
.lt_blog .lt_clients ul li { display: block; float: left; text-align: center; padding: 0px 10px; }
footer { background: #666; padding: 0px; color: #fff; font-size: 20px; }
footer .lt_footer-list { margin: 0px; padding: 0px; }
footer .lt_footer-list h3 { font-size: 20px; font-weight: 400; margin-bottom: 1px; }
footer .lt_footer-list ul { margin: 0px; padding: 0px; }
footer .lt_footer-list ul li { display: block; font-size: 18px; line-height: 23px; padding: 5px 0; }
footer .lt_footer-list ul li a { text-decoration: none; color: #fff; padding: 0; text-transform:capitalize; }
footer .lt_footer-list ul li a:hover { text-decoration: underline; background: none; }
footer .lt_cprt { font-size: 13.33px; text-align: center; margin: 20px 0px; }
.lt_nav-mob { left: -100%; background: #0052a4; position: absolute; z-index: 100; width: 225px; }
.lt_mob-hs { text-align: left; padding: 3px 10px; }
.lt_nav-mob ul { margin: 0px; padding: 0px; font-size: 18px; }
.lt_nav-mob ul > li { border-bottom: 1px solid #5a5a5a; }
.lt_nav-mob ul > li:last-child { border-bottom: none; }
.lt_nav-mob ul li a { text-decoration: none; padding: 5px 10px; display: block; color: #fff; width: 190px; }
.lt_nav-mob ul li > ul { background: #053463; }
.lt_nav-mob ul li ul > li { border-bottom: none; }
.lt_nav-mob ul li a:hover { background: none !important; color: #e8e5e5; }
/*.finder { float:left; margin-left:20%;}*/
.login_top_cls a { text-decoration: none; color: #333333; font-size: 18.67px; text-transform: uppercase; }
.login_top_cls a:hover { text-decoration: underline; }
.img-intro-left,
.img-fulltext-left { float: left; clear: both; margin-right: 3%; }
.blog_container_cls .img-intro-left { width:9%;}

.item-page .img-fulltext-left { width: 100%; margin: 10px auto; text-align: center; }
.img-intro-left > img,
.item-page p img { max-width: 100%; }
.blog-featured .items-row { background: #fff; clear: both; display: block; margin-bottom: 30px; overflow: hidden; font-size: 16px; padding: 10px; }
.blog-featured .items-row h3:nth-child(2) { padding-top: 10px; }
.blog-featured .items-row h3 { margin: 0px; text-transform: uppercase; color: #333333; font-weight: 400; font-size: 16px; padding-top: 20px; padding-bottom: 5px; }
.lt_content-area .container .item-page > h3 { text-transform: uppercase; color: #333333; font-weight: 400; font-size: 16px; }
.blog-featured .items-row .readmore { float: right; color: #0052a4; font-weight: 400; text-transform: lowercase; }
.bt-cs { background: #e8e5e5; }
.bt-cs .bt-inner .readmore { float: right; }
.bt-cs .bt-inner .bt-title { color: #0052a4 !important; font-size: 24px; font-weight: 400 !important; }
.lt_blog .bt-introtext { color: #0052a4 !important; clear: both; margin-top: 30px; padding-top: 20px; }
.bt-cs .bt-extra .bt-author > a,
.bt-cs .bt-inner .readmore > a { text-decoration: none; color: #0052a4 !important; }
.bt-cs .bt-extra .bt-author > a:hover,
.bt-cs .bt-inner .readmore > a:hover { text-decoration: underline; }
#djslider89 ul#slider89 > li { padding: 0 !important; }
#slider98 li img { max-width: 100%; width: auto !important; }
#slider89 li img { height: 100% !important; }
.lt_content-area .container > .item-page { background: #fff; padding: 20px; overflow: hidden; }
.img-fulltext-left > img { max-width: 100%; /*border:4px solid #cac8c8;*/ }
ul.sigFreeClassic li.sigFreeThumb { max-width: 100%; padding: 10px; }
#slider89 .slide-desc-text { padding: 20px 0px; }
.lt_content-area .show-testimonials .tp-showcase { background: #fff; padding: 20px; }
.item-separator { clear: both; }
.djslider { width: 100% !important; }
#djslider89 { max-width: 100% !important; }
#btcontentslider110 .bt_handles { left: 50% !important; bottom: 12px !important; top: auto !important; }
#submit5 {
    background-image: linear-gradient(to bottom, #337ab7 0%, #265a88 100%);
    background-repeat: repeat-x; color:#fff;
    border-color: #245580;
}

#chronoform-contactform .dl-horizontal dd {margin-left:0!important;}
#chronoform-contactform .dl-horizontal dt { width:100px!important;}


.nav_btn2,
.nav_btn1 { background: url(../images/img.png) no-repeat; float: right; height: 50px; margin-right: 10px; width: 47px; }
.nav_btn1 { display: block; }
.nav_btn2,
.lt_nav-mob { display: none; }
.mobile_nav { width: 100%; height: 55px; background-color: #666; display: none; padding: 2px; }
.nav-freeze .deeper.parent::before { border-left: 6px solid transparent; border-right: 6px solid transparent; border-top: 6px solid #fff; content: ""; margin-top: 13px; position: absolute; right: 5%; }
.lt_nav-mob ul li .nav-child { display: none; }
.lt_nav-mob ul li a;
hover { color: #0052a4; }
.bt-cs .bt-center span { text-align: left; display: block; }
.bt-cs .bt-center span img { width: auto !important; height: auto !important; border-radius: 0px !important; }
.blg-txt { position: absolute; top: -7%; }
/* css edit by kd for sp slider */
.sp-introtext .sp-animation-2 { color: #fff !important }
h1.sp-title .sp-animation-1 { font-size: 30px !important }
.sp-slider-content.clearfix { color: rgb(255, 255, 255); width: 50%; float: right; text-align: right; margin-right: 0; }
.login form fieldset .control-group .control-label > label { width: 120px; float: left; text-align: left; }
.login form fieldset .control-group > controls { float: left; }
.login form fieldset .control-group > controls > input { padding: 3px 10px; border-radius: 5px; border: 1px solid #b1bac2; }
#jform_email-lbl { text-align: left; float: left; width: 120px; }
.validate-username.required.invalid { margin-bottom: 10px; }
#djslider-loader98 { max-height: 50px; margin-bottom: 0px !important; }
#search-form .form fieldset > label { width: 120px; float: left; text-align: left; }
#search-form .form fieldset > input,
#search-form .form fieldset > button { float: left; margin: 0px 5px; }
.sticky-head { position: fixed; width: 100%; z-index: 100; top: 0px; }
#search-form form fieldset > label { width: 90px; float: left; text-align: left; margin-left: 12px; line-height: 30px; }
#search-form form fieldset > input,
#search-form form fieldset > butoon { float: left; }
.finder #search-results { margin-top: -5px; }
#tax-author,
#tax-category,
#tax-language,
#tax-type { background: #f9f9f9; width: 150px; }
.control-group .controls button { margin-top: 10px; }
.validate-username.required.invalid { margin-bottom: 10px; }
#jform_email-lbl { text-align: left; float: left; width: 120px; }
.login form fieldset .control-group .control-label > label { width: 120px; float: left; text-align: left; }
.login form fieldset .control-group > controls { float: left; }
.login form fieldset .control-group > controls > input { padding: 3px 10px; border-radius: 5px; border: 1px solid #b1bac2; }
.sticky-head { position: fixed; width: 100%; z-index: 100; top: 0px; }
#search-form form fieldset > input,
#search-form form fieldset > butoon { float: left; }
.finder #search-form,
.finder #search-results { background: #fff; box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05) inset, 0 1px 0 rgba(255, 255, 255, 0.1); padding: 20px; }
.finder #search-results { margin-top: -5px; }
#tax-author,
#tax-category,
#tax-language,
#tax-type { background: #f9f9f9; width: 150px; }
.control-group .controls button { margin-top: 10px; }
.validate-username.required.invalid { margin-bottom: 10px; }
#jform_email-lbl { text-align: left; float: left; width: 120px; }
.login form fieldset .control-group .control-label > label { width: 120px; float: left; text-align: left; }
.login form fieldset .control-group > controls { float: left; }
.login form fieldset .control-group > controls > input { padding: 3px 10px; border-radius: 5px; border: 1px solid #b1bac2; }
#contact-form .control-label label,
#user-registration #jform_email-lbl { display: block !important }
.contact-form { width: 98%; }
.form-horizontal .control-label { text-align: left; }

.contact-form input { width: 100%; height: 35px; margin-top: 5px; margin-bottom: 10px; border: 1px solid #ccc; border-radius: 5px; }
#fin-submit5 { margin-top:10px;}
/*.contact_form_cls .form-group {margin-bottom:0!important;}*/
.contact_form_cls input[type="text"] { width: 100%!important; height: 35px; margin-top: 5px; margin-bottom: 10px; border: 1px solid #ccc; 
border-radius: 5px; }
.contact_form_cls .gcore-display-table{ display:block!important;}
#chronoform-contactform .page-header h2 {color:#0052a4;}
.right_cls { float:left; width:88%;}



#jform_contact_message { height: 110px; width: 100%; border: 1px solid #ccc; border-radius: 5px; }
#message {width: 100%!important; height: 110px!important;}
.contact-form label { width: 20%; }
.btn-primary { margin-top: 0px; }
.contact-telephone,
.jicons-text,
.contact-fax,
.contact-webpage,
.contact-sortname1,
address { display: block; margin-bottom: 15px; }
.contact-form address { margin-bottom: 15px; }
.contact-emailto { display: block; margin-bottom: 15px; }
.sp-iStoreii-layout h2.sp-posttitle,
.sp-iStoreii-layout .sp-slider-content .sp-introtext,
.sp-iStoreii-layout h1.sp-title { text-shadow: 1px 1px 5px #000; }
.list-striped li { padding: 10px 0; list-style: none; }
#search-results ul { margin: 0; padding: 0; }
article,
p span,
p,
h1,
h2,
h3,
h4,
h6 { font-family: "Oswald", sans-serif !important; }
article,
p span,
article p { font-size: 18px !important; }
/*23-6-2015*/
.lc-details { width: 100%; height: auto; float: left; }
.left-col { width: 60%; height: auto; float: left; }
.left-col .row { width: 100%; height: auto; }
.left-col .row .name { width: 40%; height: auto; float: left; padding: 10px; text-align: right; }
.left-col .row .number { width: 18%; height: auto; float: left; padding: 10px; }
.right-col { width: 40%; height: auto; float: left; }
hr { width: 100%; float: left; }
.lt_content-area .contact { background: #FFF none repeat scroll 0% 0%; padding: 20px; width: 100%; float: left; }
.lt_content-area .contact-form .btn-primary { margin-top: 20px; }
.contact-form legend { font-size: 18px; }
/*24-6-2015*/
.contact-title-add,
.contact-title-form { width: 50%; float: left; }
.dl-horizontal dt { width: 100px; float: left; text-align: left!important; }
.dl-horizontal dd { margin-left: 70px; }
.contact .page-header { margin: 0 0 20px; }
/*25-6-2015*/
.contact-address { font-size: 18px; }
.inner_text { font-size: 18px; font-weight: 500; color: #777; }
.article-content-img { text-align: center; }
.nav>li>a:focus { background: none !important; }
article.item-page br { display: none; }
#search-form form fieldset > input { margin-right: 10px; padding: 6px 5px; }
.lt_content-area .container > .item-page ul { width: 100%; }
.lt_content-area .container > .item-page ul li.sigFreeThumb { width: 24.9%; padding: 1%; margin: 0; }
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink,
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover img.sigFreeImg { width: 100% !important; }
.show-testimonials .tp-showcase-bubble-right{width:82%;}
.sp-vertical-middle a h1,.sp-vertical-middle a{color:#ace6ff; text-decoration:none;}
.read-more-wrapper .sp-animation-3{color:#ace6ff;}
.footer_copyright_cls a{text-decoration:none;color:inherit;}
#mod-finder-searchform{ float: right;height: 35px; /*width: 87%;*/}
.ltbl_icon{display:none;float: left;height: 42px;margin: 6px 6px 6px 12px; width: 43px;}
.chrono_credits{display:none;}
.thank {text-align: center;}
/* end css block edit by kd for sp slider */
/* css for blog button */
.blog_cls h2 { width: 88%;float: left;}
.blog_cls .blog_details_cls {width: 10%;}

/* media query */
@media screen and (max-width:1225px) and (min-width:100px) {
.lt_wrapper,
.lt_wrapper-footer { width: 98%; }
}
 @media screen and (max-width:1200px) and (min-width:991px) {
.lt_nav ul li > a { width: auto; padding: 7px 27px; }
.blog-featured .items-row { padding-right: 20px; }
.img-intro-left,
.img-fulltext-left { margin-right: 20px; padding-bottom:40px;  }
.blog-featured .items-row h3 { padding-top: 20px; }
}
 @media screen and (max-width:1199px) and (min-width:991px) {
.bt-cs .bt-inner a { padding-left: 12%; padding-right: 0px !important; }
.blg-txt { width: 330px; }
.lt_header .lt_header-right h4 {font-size:16px;}

}

@media screen and (max-width:1024px) {
/*.lt_header .lt_header-right .finder::before { left:60px;}
.lt_header .lt_header-right form input {margin:5px 0 0 72px;}
.lt_header .lt_header-right h4 {font-size: 16px; margin-top: 1px;}*/
.lt_header .lt_logo img {max-width: 90%;}



}


@media screen and (max-width:1100px) {
.sp-slider-content.clearfix { color: rgb(255, 255, 255); width: 70%; float: right; text-align: right; margin-right: 10%; }
}
@media screen and (max-width:990px) and (min-width:801px) {
.lt_nav ul li > a { width: auto; padding: 7px 16px; }
.blog-featured .items-row { margin-bottom: 20px; padding-right: 10px; font-size: 15px; }
.img-intro-left,
.img-fulltext-left { margin-right: 10px; padding-bottom:30px; }
.blog-featured .items-row h3 { padding-top: 20px; font-size: 15px; }
.bt-cs .bt-inner img { max-width: 72% !important; }
.bt-cs .bt-inner { padding: 15px !important; }
.bt-cs .bt-inner img { height: 57px !important; width: 57px !important; }
.bt-cs .bt-inner a { padding-right: 0% !important; }
.blg-txt { width: 300px; }
.lt_blog-click { height: 69px; width: 69px; line-height: 17px; font-size: 16px; margin-top: -3px; }
.djslider { padding: 14% 0%; }
.djslider { height: auto !important; }
#slider89 > li { height: auto !important; }
.sp-slider-content.clearfix { margin: 0 auto; }
}





 @media screen and (max-width:800px) and (min-width:768px) {
.lt_nav ul li > a { width: auto; padding: 7px 13px; }
.blog-featured .items-row { margin-bottom: 20px; padding-right: 10px; font-size: 15px; }
.img-intro-left,
.img-fulltext-left { margin-right: 10px; padding-bottom:20px; }
.blog-featured .items-row h3 { padding-top: 20px; font-size: 15px; }
.bt-cs .bt-inner img { max-width: 72% !important; }
.bt-cs .bt-inner { padding: 15px !important; }
.bt-cs .bt-inner img { height: 57px !important; width: 57px !important; }
.bt-cs .bt-inner a { padding-right: 0% !important; }
.blg-txt { width: 300px; }
.lt_blog-click { height: 69px; width: 69px; line-height: 17px; font-size: 16px; margin-top: -3px; }
.djslider { padding: 14% 0%; }
.djslider { height: auto !important; }
#slider89 > li { height: auto !important; }
.sp-slider-content.clearfix { margin: 0 auto; }
/*23-6-2015*/
.sp-slider-content.clearfix { margin-right: 10%; }
.sp-iStoreii-layout h1.sp-title { margin-bottom: 30px !important; }
}


@media screen and (max-width:768px) {
/*.lt_header .lt_header-right .finder::before { left:100px;}
.lt_header .lt_header-right form input {margin:5px 0 0 116px;}*/
.lt_header .lt_header-right h4 {font-size: 14px; margin-top: -7px;}
.lt_header .lt_logo img {max-width: 100%;}	
	
}





 @media screen and (max-width:767px) {
.lt_mob-hs { display: block; }
.lt_nav { display: none; }
.lt_header .lt_header-right { width: 100%; float: left; text-align: left; }
.lt_header .lt_header-right form img { left: 7px; }
.lt_blog .lt_blog-r { margin-left: 0px; }
.lt_content-area .blog-featured,
.lt_blog,
footer { padding: 0% 2%; }
.lt_content-area { padding: 10px 0px; }
.lt_blog .lt_clients,
footer .lt_cprt { margin: 10px 0px; }
.lt_content-area h2,
.lt_blog .lt_blog-l h2 { font-size: 23px !important; margin-bottom: 10px; }
.lt_content-area .container > .item-page { font-size: 11px; padding: 10px; text-align: justify; }
.tp-showcase-testimonial-right,
.blog-featured .items-row,
.lt_blog,
footer .lt_footer-list ul li { font-size: 16px; line-height: none; }
.img-intro-left,
.img-fulltext-left {/*width:75px!important;*/ float: none; margin: 25px 0 0 3%;}
.right_cls {
    float: none;
    margin: 0 auto;
    width: 90%;
}

.blog-featured .items-row h3 { font-size: 14px; padding-top: 10px; }
.blog-featured .items-row { padding: 10px; }
.blog-featured .items-row { margin-bottom: 10px; }
footer .lt_footer-list h3 { font-size: 16px; margin-top: 10px; }
footer .lt_footer-list ul li { line-height: 14px; }
footer .lt_cprt { font-size: 11px; letter-spacing: 0.5px; word-spacing: 0.5px; }
.mobile_nav,
.lt_nav-mob { display: block; }
.lt_header { padding: 0% 1%; }
.lt_header .lt_header-right h4 { margin-bottom:20px;}
.finder { margin: 0 2%; float: left; }
.lt_header .lt_header-right { width:350px; float: none; text-align: left; margin: 0 auto; }
.lt_header .lt_logo { width: 450px; margin: 20px auto; }
.lt_header .lt_header-right form { float: left; }
.lt_header .lt_header-right form input { margin: 5px 0; width:215px; height:32px; }

#mod-finder-searchform {
    float: none;
    height: 35px;
    margin: 0 auto;
    width: 66%;
}
.lt_header .lt_header-right .finder::before { background: rgba(0, 0, 0, 0) url("../images/search.png") no-repeat scroll left 8px; left: 0; top:0px;}

.lt_header .lt_header-right .lt_ph-header { font-size: 27px; width:66%; margin:0 auto; }

.our_company_cls, .what_we_cls { height:200px;}


.lt_ph-header > img { max-width: 45px; }
.login_top_cls a { padding-left: 20px; }
.lt_header .lt_header-right h4 { font-size: 18px; margin-top: 0px; }
.bt-cs .bt-inner { padding: 10px !important; }
.bt-cs .bt-center { width: 336px; }
.djslider { padding: 14% 0%; }
.djslider { height: auto !important; }
#slider89 > li { height: auto !important; }
.sp-slider-content.clearfix { margin: 0 auto; }
.sp-vertical-middle { margin-top: 8% !important; }
.sp-iStoreii-layout h1.sp-title { font-size: 21px !important; ; margin-bottom: 10px !important; ; line-height: normal !important; ; }
.sp-iStoreii-layout h2.sp-posttitle,
.sp-iStoreii-layout .sp-slider-content .sp-introtext { font-size: 18px !important; ; line-height: normal !important; ; }
#djslider-loader98 { max-height: 50px; }
/*23-6-2015*/
.left-col,
.right-col { width: 100%; text-align: center; }
.left-col .row .name { width: 55%; }
.lt_content-area .container > .item-page { text-align: center; }
.sp-slider-content.clearfix { margin-right: 20%; }
.contact-form { width: 100%; }
#djslider98 ul#slider98 li { width:95px !important; }
.djslider { padding: 6% 0%; }
.lt_content-area h2 { font-size: 24px !important; }
.lt_content-area h2 span { font-size: 18px; }
.lt_content-area .contact h2 span { font-size: 24px; }
.lt_content-area .contact h2 p { font-size: 16px; }
/*24-6-2015*/
.contact-title-add,
.contact-title-form { width: 100%; float: left; }
footer .lt_footer-list {/* text-indent: 20px;*/ }
.sp-slider-content.clearfix { margin-right: 10%; }
article,
p span,
article p { font-size: 16px !important; }
.form-horizontal .control-label { margin-bottom: 10px; }
.lt_header .lt_header-right .finder { margin-left: 15px; }
.lt_content-area .container > .item-page ul li.sigFreeThumb { width: 32.9%; }
.tp-showcase p { font-size: 14px; }
.lt_content-area h1 { font-size: 20px; }
.inner_text { font-size: 14px; }
.ltbl_icon{display:block;float: left;height: 42px;margin: 6px 6px 6px 12px; width: 43px;}
.lt_clients {width: 99%;}
.blog_container_cls .img-intro-left { width:18%;}


}



 @media screen and (max-width:480px) {

.sp-vertical-middle { margin-top: 3% !important; }
.sp-iStoreii-layout h1.sp-title { font-size: 15px !important; ; margin-bottom: 0px !important; ; line-height: normal !important; ; }
.sp-iStoreii-layout h2.sp-posttitle,
.sp-iStoreii-layout .sp-slider-content .sp-introtext { font-size: 13px !important; line-height: normal !important; ; }
.sp-iStoreii-layout .controller-prev i,
.sp-iStoreii-layout .controller-next i { font-size: 25px !important; line-height: normal !important; margin-top: 0px !important; height: 32px !important; width: 32px !important; padding-top: 0px !important; top: 40% !important; }
/*23-6-2015*/
.contact-form { width: 100%; }
.sp-slider-content.clearfix { width: 60%; }
#sp-smart-slider .sp-vertical-middle { margin-top: 25px !important; }
.lt_header .lt_logo { width: 310px; margin: 20px auto; }
.lt_content-area h2 { font-size: 18px !important; }
.lt_content-area h2 span { font-size: 14px; }
.lt_content-area .contact h2 span { font-size: 18px; }
.lt_content-area .contact h2 p { font-size: 14px; }
article p { text-align: justify; }
.lt_blog .lt_blog-l { padding-right: 10px; }
/*26-5-2015*/
#search-form form fieldset > label { width: 100%; }
.lt_content-area .container > .item-page ul li.sigFreeThumb { width: 49.9%; }
.contact-address { font-size: 14px; font-weight:normal; }
.contact-title-add h3 { font-size: 18px; }
.contact-title-form hr { font-size: 18px; }
.contact-form legend { font-size: 16px; }

.img-intro-left, .img-fulltext-left {margin:25px auto 0;}
.right_cls h3 { text-align:center;}

.gbs3 label { font-weight:300!important;}
.control-label i {font-weight:300!important;}
b, strong {font-weight:300!important;}
}



 @media screen and (max-width:440px) {
.blg-txt { width: 306px; }
.bt-cs .bt-center { width: 247px; }
.bt-cs .bt-inner img { max-width: 72% !important; }
.bt-cs .bt-inner img { height: 57px !important; width: 57px !important; }
.lt_blog-click { height: 69px; width: 69px; line-height: 17px; font-size: 16px; margin-top: -3px; }
.lt_blog .lt_blog-l h2 { font-size: 20px !important; margin-bottom: 10px; }
.sp-slider-content.clearfix { margin-right: 15%; }
}


 @media screen and (max-width:360px) {
.lt_header .lt_header-right { width:98%;}
 .lt_header .lt_header-right .lt_ph-header {width:67%; margin:0 auto; }
	 
	 
	 
	 }
	 

 @media screen and (max-width:320px) {
#mod-finder-searchform { width:75%;}
.lt_header .lt_header-right .lt_ph-header {width:75%; margin:0 auto; }
.lt_header .lt_header-right h4 {font-size: 14px; margin: 0 auto 11px; width: 96%;} 
	 
	 
	 }
	 	 
	 
	 
	 
	 
	 
	 
	 